
Katello - Bug #7356

katello.org should host the Katello GPG key

09/04/2014 01:26 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

36

  

Description

Associated revisions

Revision 714d3c5c - 09/04/2014 01:26 PM - Eric Helms

Fixes #7356: Add Katello GPG key.

Revision a2446bf7 - 09/05/2014 07:02 AM - Eric Helms

Merge pull request #36 from ehelms/fixes-7356

Fixes #7356: Add Katello GPG key.

History

#1 - 09/04/2014 01:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/36 added

- Pull request deleted ()

#2 - 09/05/2014 08:03 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|714d3c5cebd47d54485e8aaa76bf100f77e001b0.
